#u970
{
	background-color: transparent;
	border-radius: 20px 20px 0px 0px ;
	position: relative;
}

#u897_clip
{
	overflow: hidden;
}

#u923
{
	background-color: #D6E036;
	position: relative;
}

#u969,#menuu991,#u1007
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u1009-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #868EA3;
	text-align: center;
	line-height: 19px;
	font-size: 16px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 900;
	font-style: italic;
	position: relative;
}

#u1007:active #u1009-4 p
{
	font-size: 16px;
}

#u993
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u994-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #868EA3;
	text-align: center;
	line-height: 19px;
	font-size: 16px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 900;
	font-style: italic;
	position: relative;
}

#u993:active #u994-4 p
{
	font-size: 16px;
}

#u1000
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u1003-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #868EA3;
	text-align: center;
	line-height: 19px;
	font-size: 16px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 900;
	font-style: italic;
	position: relative;
}

#u1000:active #u1003-4 p
{
	font-size: 16px;
}

#u1007.MuseMenuActive #u1009-4 p,#u993.MuseMenuActive #u994-4 p,#u1000.MuseMenuActive #u1003-4 p
{
	color: #D6E036;
	visibility: inherit;
	font-size: 16px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 900;
	font-style: italic;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u897,#u1006,#u992,#u999,#u1035
{
	background-color: transparent;
	position: relative;
}

